MyHelpDesk 20020509 - Cross-Site Scripting Vulnerability

2002-06-10T00:00:00
ID EDB-ID:21526
Type exploitdb
Reporter Ahmet Sabri ALPER
Modified 2002-06-10T00:00:00

Description

MyHelpDesk 20020509 Cross-Site Scripting Vulnerability. CVE-2002-0931. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/4970/info

It is reported that MyHelpDesk is vulnerable to cross-site scripting attacks.

Attackers may exploit this vulnerability by constructing a link to a vulnerable scripts, passing malicious HTML code as a value for unsanitized CGI parameters. If the link is sent to a MyHelpDesk user and clicked on, the attacker-supplied HTML code will run in the context of the site running the vulnerable software. 

http://[TARGET]/supporter/index.php?t=tickettime&id=<script>alert(document.cookie)</script>